%define url_ver %(echo %{version} | cut -d "." -f -2)

Summary:	CD player and ripper for GNOME
Name:		goobox
Version:	3.4.2
Release:	%mkrel 1
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	GPLv2+
Group:		Sound/Players
Url:		http://www.gnome.org
BuildRequires:	pkgconfig(glib-2.0) >= 2.28
BuildRequires:	pkgconfig(gstreamer-1.0) >= 1.0.0
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.6.0
BuildRequires:  pkgconfig(ice)
BuildRequires:	pkgconfig(libbrasero-media3)
BuildRequires:	pkgconfig(libdiscid)
BuildRequires:	pkgconfig(libmusicbrainz5) >= 5.0.0
BuildRequires:	pkgconfig(libnotify) >= 0.4.3
BuildRequires:  pkgconfig(sm)
BuildRequires:	intltool >= 0.35.0
BuildRequires:	itstool 
BuildRequires:	libxml2-utils
Requires:	gstreamer1.0-plugins-good

%description
Goobox is a CD player and ripper that always knows just what to do.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc README NEWS AUTHORS ChangeLog
%{_bindir}/%{name}
%{_datadir}/GConf/gsettings/%{name}.convert
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*/apps/*.*
%{_datadir}/appdata/%{name}.appdata.xml


%changelog
* Mon Oct 17 2016 ovitters <ovitters> 3.4.2-1.mga6
+ Revision: 1061273
- new version 3.4.2

* Mon Feb 15 2016 umeabot <umeabot> 3.4.1-2.mga6
+ Revision: 960508
- Mageia 6 Mass Rebuild

* Thu Sep 24 2015 tv <tv> 3.4.1-1.mga6
+ Revision: 882938
- new release

* Thu Jul 02 2015 fwang <fwang> 3.4.0-2.mga6
+ Revision: 849449
- rebuild for libmusicbrainz5

* Sat Jun 20 2015 ovitters <ovitters> 3.4.0-1.mga6
+ Revision: 836297
- new version 3.4.0

* Wed Oct 15 2014 umeabot <umeabot> 3.3.2-3.mga5
+ Revision: 741213
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.3.2-2.mga5
+ Revision: 679884
- Mageia 5 Mass Rebuild

* Tue Mar 25 2014 ovitters <ovitters> 3.3.2-1.mga5
+ Revision: 608668
- new version 3.3.2

* Wed Feb 05 2014 ovitters <ovitters> 3.3.1-1.mga5
+ Revision: 583926
- new version 3.3.1

* Sat Oct 19 2013 umeabot <umeabot> 3.2.1-2.mga4
+ Revision: 523638
- Mageia 4 Mass Rebuild

* Thu May 23 2013 fwang <fwang> 3.2.1-1.mga4
+ Revision: 425483
- update file list
- add br
- br itstool
- new version 3.2.1

* Sat Jan 12 2013 umeabot <umeabot> 3.0.1-4.mga3
+ Revision: 352422
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 02 2012 barjac <barjac> 3.0.1-3.mga3
+ Revision: 325615
- change group to new policy

* Mon Jun 04 2012 fwang <fwang> 3.0.1-2.mga3
+ Revision: 253924
- drop detection on gconf
- add more br
- add upstream patch to build with musicbrainz4

* Thu Mar 29 2012 ovitters <ovitters> 3.0.1-1.mga3
+ Revision: 227541
- new version 3.0.1
- clean spec

* Mon Oct 03 2011 wally <wally> 3.0.0-1.mga2
+ Revision: 151382
- new version 3.0.0
- clean .spec a bit

  + fwang <fwang>
    - update file list
    - update file list
    - br sm
    - imported package goobox

